.cd-my-profile-dashboard .region-main-content-middle-inner {
  border: 1px solid #bebebe;
  padding: 40px;
  background: #f0eff4;
}

.cd-my-profile-dashboard .account-settings-form {
  border: 1px solid #bebebe;
  margin-bottom: 40px;
}

.cd-my-profile-dashboard .email-field-wrapper {
  width: 48%;
}

.cd-my-profile-dashboard .account-details-settings .submit-wrapper {
  text-align: right;
}

.cd-my-profile-dashboard .account-details-settings .submit-wrapper input,
.cd-my-profile-dashboard .form-item.form-type-textfield.form-item-phone {
  width: 48%;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper,
.cd-my-profile-dashboard .account-details-settings {
  padding: 30px;
  border-top: 1px solid #bebebe;
}

.cd-my-profile-dashboard .account-settings-form .password-wrapper .field-description.message p {
  padding: inherit;
  background: inherit;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper input#edit-disable-account {
  background: #444444;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper input#edit-disable-account {
  background: #444444;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper input#edit-delete-account {
  background: #db4242;
}

/* Personal information */
.cd-my-profile-dashboard .personal-details-form {
  margin-bottom: 40px
}

.cd-my-profile-dashboard .personal-details-form .name-phone-wrapper {
  padding: 30px;
  border-top: 1px solid #bebebe;
  padding-top: 25px;
}

.cd-my-profile-dashboard form div.form-item select+.chosen-container {
  width: 100% !important;
}

.personal-details-form .personal-details-container {
  border: 1px solid #bebebe;
  border-bottom: unset;
}

.professional-information-wrapper {
  padding: 30px;
  border: 1px solid #bebebe;
}

.professional-information-wrapper .submit-wrapper input {
  width: 100%;
  margin-top: 20px;
}


.cd-my-profile-dashboard form .form-item-primary-country .chosen-container-single .chosen-single span {
  padding-right: 10px;
}

.cd-my-profile-dashboard .form-item-pharmacy-type .form-checkboxes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
}

.cd-my-profile-dashboard .form-item-pharmacy-type .form-checkboxes .form-item {
  margin-top: 15px;
  margin-right: 30px;
}

.cd-my-profile-dashboard .form-item.form-type-checkboxes.form-item-pharmacy-type {
  margin-bottom: 25px;
}

.cd-my-profile-dashboard form .form-item-primary-country .chosen-container-single .chosen-single {
  background-position: 94% 50%;
}

.cd-my-profile-dashboard form .chosen-container-single .chosen-single,
.cd-my-profile-dashboard form .form-item-primary-company .chosen-container-single .chosen-single {
  background-position: 98% 50%;
}

.cd-my-profile-dashboard .my-profile-content-wrapper {
  padding: 30px;
  border-top: 1px solid #bebebe;
}

.cd-my-profile-dashboard .img-info-wrapper {
  padding: 15px 30px;
  display: flex;
}

.personal-details-form .header-img-wrapper img {
  width: 40px;
}

.container-grid-user-details .header-img-wrapper img {
  width: 50px;
}

.newsletter-form .header-img-wrapper img {
  width: 60px;
}

.cd-my-profile-dashboard #cd-sso-personal-details #getaddress_button {
  background: #6c6c6c;
}

.cd-my-profile-dashboard .newsletter-form .img-info-wrapper {
  border: 1px solid #bebebe;
}

.my-profile-description-wrapper,
.personal-details-form .desc-mand-wrapper {
  display: grid;
  grid-template-columns: 50% 50%;
}

.personal-details-form .desc-mand-wrapper .form-required-wrapper.mandatory-text-wrapper {
  text-align: right;
}

/* Personal information ends here */

.newsletter-form .newsletters-field {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
}

.cd-my-profile-dashboard #cd-sso-newsletter-form-callback .form-type-checkbox label .newsletters {
  border-bottom: 1px solid transparent;
}

.newsletter-form .my-profile-block-header {
  padding-top: 8px;
}

.cd-my-profile-dashboard .section-content {
  background: white;
}

.cd-my-profile-dashboard .my-account-page-title {
  border-bottom: inherit;
}

.cd-my-profile-dashboard .gphc-month-wrapper span.form-required {
  padding-left: 4px;
}

.header-menu {
  display: grid;
  grid-template-columns: 50% 50%;
}

.home-tooltip-wrapper {
  text-align: right;
}

.home-tooltip-wrapper a {
  text-decoration: none;
}

.home-tooltip-wrapper span.icon-question.tooltip:before {
  content: none;
}

.home-tooltip-wrapper span.icon-home {
  margin-right: 13px;
}

.home-tooltip-wrapper span a:before {
  display: inline-block;
  color: #444444;
  background: white;
  font-size: 18px;
  width: auto;
  height: auto;
}

.home-tooltip-wrapper span.icon-home a:before {
  font-family: "icomoon";
  content: "\F58F";
}

.home-tooltip-wrapper .home-icon-wrapper span.icon-question a:before {
  font-family: "FontAwesome";
  content: "\f059";
  position: relative;
  top: -1px;
}

/* login form */
.cd-sso-login-form-container span.form-required {
  font-size: 14px;
  color: #15abeb;
  font-weight: normal;
  line-height: 20px;
  font-family: "OpenSans-Regular";
  margin-right: 5px;
}

.cd-sso-login-form-container .mandatory-sign {
  position: absolute;
  right: 28px;
  top: 22px;
}


.cd-sso-login-form-container .activation-button-wrapper {
  border-top: 1px solid #bebebe;
  padding-top: 26px;
  padding-bottom: 26px;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-form-container .cd-sso-login-form input {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}


/* code for my account login form */
.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=text],
.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=password] {
  width: 100%;
  height: 38px;
}


.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .cd-sso-login-block-popup .cd-sso-login-form {
  width: 425px;
  margin: auto;
  padding-top: 23px;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .form-item.form-type-password.form-item-password,
.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .form-item.form-type-textfield.form-item-username {
  display: flex;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form div.form-item-password {
  margin-top: 0;
}


.login-form-wrapper {
  border: 1px solid #bebebe;
  margin: 40px;
  background: white;
  position: relative;
}


.cd-sso-login-form-container {
  border: 1px solid #bebebe;
  background: #f0eff4;
  height: 100vh;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=submit] {
  margin-bottom: 20px;
}

.cd-sso-login-form-container .cd-sso-login-form p.cd-sso-register-now {
  margin-bottom: 30px;
}

.cd-sso-login-forgot {
  position: relative;
}

.cd-sso-login-forgot a {
  position: absolute;
  right: 0;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form div.form-item-rememberme {
  margin: 4px 0 25px 0;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form div.messages.error.messages-inline {
  position: unset;
}

.cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form .field-suffix i::before {
  position: absolute;
  top: -26px;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .form-item.form-type-textfield.form-item-username input.error {
  margin-bottom: 0;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=password] {
  margin-bottom: 3px;
}

.desktop-version.context-login .cd-sso-premium-node-wrapper .section-content,
.tablet-version.context-login .cd-sso-premium-node-wrapper .section-content {
  border: 1px solid transparent;
}

.cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type="password"].error,
.cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type="text"].error {
  border-color: #BEBDBE;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email .field-prefix {
  position: static;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item.form-type-textfield.form-item-email {
  display: flex;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email {
  margin-top: 0;
}

.context-name-profile_context #cd-sso-forgot-password-form-callback .forgot-password-wrapper input.form-submit-button {
  margin-top: 0;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input {
  padding: 10px;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email {
  margin-bottom: 0;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper div.messages.error.messages-inline {
  position: relative;
  top: -8px;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .icon-exclamation:before {
  content: "\f1a0";
  position: absolute;
  right: 0;
  top: -30px;
}


#cd-sso-forgot-password-form-callback .forgot-password-header {
  margin-bottom: 13px;
}

.reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper input.form-submit-button {
  margin-top: 0;
}

/* code for my account login form ends here */
.context-login .cd-sso-premium-node-wrapper #section-content {
  background: white;
}

.cd-sso-login-form-container .activation-button-wrapper p,
.cd-sso-login-form-container .activation-button-wrapper a,
.cd-sso-login-form-container .cd-sso-login-form p.cd-sso-register-now {
  font-size: 14px;
  font-family: "Open Sans", Helvetica;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
}

.cd-sso-login-form-container .activation-button-wrapper p {
  margin-right: 5px;
}

.activation-button-wrapper a {
  color: #15abeb;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .form-item input.error {
  margin-bottom: 0;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper .form-item.form-type-textfield.form-item-username input {
  margin-bottom: 14px;
}

.reactive-account-form-wrapper p.pass-reset-desc {
  margin-bottom: 18px;
}

/* login form ends here */

/* validation messages */
.cd-my-profile-dashboard .form-item-confirm-password {
  position: relative;
}

.cd-my-profile-dashboard .account-settings-form .password-wrapper i.icon-exclamation:before {
  top: 0;
}

/* validation messages */

.context-name-my_account_dashboard .personal-details-form .form-item-pharmacy-type span.form-required {
  margin-left: 5px;
}

.cd-my-profile-dashboard .personal-details-container .form-required-wrapper.mandatory-text-wrapper span.form-required {
  margin-right: 5px;
}

.cd-my-profile-dashboard form div.form-item div.error .chosen-single {
  background-position: 87% 50%;
}

.cd-my-profile-dashboard .status-msg-wrapper {
  width: 100%;
  margin-bottom: inherit;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper input {
  width: 100%;
}

.cd-my-profile-dashboard #cd-sso-personal-details .professional-information-wrapper #lookup .field-suffix i:before {
  position: absolute;
  right: 2px;
}

.cd-my-profile-dashboard #cd-sso-personal-details #getaddress_button {
  margin-bottom: 0;
}

/* code for select address */
.cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span,
.cd-my-profile-dashboard .find-address-wrapper .chosen-container-single .chosen-single span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: absolute;
  width: 87%;
}

.cd-full-registration .find-address-wrapper .chosen-container-single .chosen-single span {
  width: 85%;
}

/* code for select address ends here */

.context-register .cd-my-profile-dashboard .find-address-wrapper#lookup,
.context-register .cd-full-registration .find-address-wrapper#lookup {
  margin-top: 7px;
}

.cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form label span.form-required {
  display: initial;
}

#cd-sso-forgot-password-form-callback label span.form-required {
  display: initial;
  color: #15abeb;
}

.cd-my-profile-dashboard #cd-sso-personal-details .find-address-wrapper input#getaddress_input {
  width: 68%;
}

.cd-my-profile-dashboard form #getaddress_input.error+span+#getaddress_button {
  width: 32%;
  margin-right: 0;
}

.context-my-account #cd-sso-personal-details #getaddress_error_message {
  float: initial;
  text-align: right;
  margin-top: 5px;
}

.cd-my-profile-dashboard .form-item-find-address span.form-required {
  margin-left: 5px;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form div.messages.error.messages-inline {
  position: static;
}

.cd-my-profile-dashboard .status-msg-wrapper {
  display: none;
}

.cd-my-profile-dashboard .chosen-container .chosen-results li:hover,
.context-register .cd-full-registration .chosen-container .chosen-results li:hover,
.cd-sso-soft-teaser-form#cd-sso-soft-register-teaser-form .chosen-container .chosen-results li:hover {
  background: white;
}

.context-login .cd-sso-premium-node-wrapper #section-content,
.cd-help-center section#section-content,
.context-login section#section-content,
.context-forgot-password section#section-content {
  background: #f0eff4;
}

.forgot-password-container,
.context-forgot-password .create-password-container,
.cd-sso-login-form-container {
  border: 1px solid transparent;
}

.context-name-profile_context .zone,
.context-name-cd_manage_account .zone {
  margin-bottom: 0;
}

/* IE specificcode */
.cd-my-profile-dashboard .form-item-newsletters-6 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.cd-my-profile-dashboard .form-item-newsletters-7 {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}

.cd-my-profile-dashboard .form-item-newsletters-8 {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}

.cd-my-profile-dashboard .form-item-newsletters-9 {
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}

.cd-my-profile-dashboard .form-item-newsletters-10 {
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}

.cd-my-profile-dashboard .form-item-newsletters-16 {
  -ms-grid-column: 2;
  -ms-grid-row: 3;
}

/* IE specific code ends here */

.cd-my-profile-dashboard .newsletter-form .newsletters-field .form-item:nth-child(odd) {
  border-left: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
}

.cd-my-profile-dashboard .newsletter-form .newsletters-field .form-item:nth-child(even) {
  border-bottom: 1px solid #bebebe;
  border-left: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
}

.create-password-form-wrapper .create-password-field-wrapper input {
  width: 100%;
  margin-top: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-left: initial;
}

.create-password-form-wrapper .form-item {
  display: flex;
}

.context-name-profile_context .create-password-form-wrapper .forgot-password-wrapper .form-type-password span.field-prefix {
  position: static;
  float: left;
}

.create-password-form-wrapper .create-password-field-wrapper i.icon-exclamation:before {
  position: absolute;
  right: 0;
  top: -22px;
}

.create-password-form-wrapper .forgot-password-wrapper {
  position: relative;
}

.create-password-form-wrapper .form-required-wrapper.mandatory-text-wrapper {
  position: absolute;
  right: 30px;
  top: 30px;
}

.create-password-form-wrapper .forgot-password-wrapper label {
  font-family: "OpenSans-Regular";
  color: #444444;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 5px;
}

.create-password-form-wrapper .forgot-password-wrapper input#edit-submit {
  width: 50%;
  margin-top: 27px;
}

.create-password-form-wrapper .forgot-password-wrapper .messages.error.messages-inline {
  width: 100%;
  right: 0;
  color: #db4242;
  font-family: "OpenSans-Regular";
  font-size: 12px;
}

.create-password-form-wrapper .forgot-password-container span.form-required {
  font-size: 14px;
  color: #15abeb;
  font-weight: normal;
  line-height: 20px;
  font-family: "OpenSans-Regular";

}

.create-password-form-wrapper .forgot-password-container span.form-required-desc {
  font-size: 13px;
}

.create-password-form-wrapper .forgot-password-container span.form-required {
  margin-right: 5px;
}

.context-name-profile_context .create-password-form-wrapper .forgot-password-wrapper .new-pass-container .field-description {
  margin: 0;
}

.context-name-profile_context .create-password-form-wrapper .forgot-password-wrapper.pwd-success h2.new-pass {
  margin-top: 17px;
}

.create-password-form-wrapper .create-password-field-wrapper input {
  margin-bottom: 12px;
}

.create-password-form-wrapper .password-utility-wrapper {
  margin-top: 0;
}

.create-password-form-wrapper .password-status,
.password-utility-wrapper .match-password {
  font-family: "OpenSans-Regular";
  font-size: 14px;
  position: relative;
  bottom: 2px;
}

.password-utility-wrapper label.match-password {
  color: rgb(60, 195, 133);
}

.context-my-account .status-msg-wrapper {
  margin-top: 20px;
}

.cd-mobile-my-profile-dashboard form div.form-item-phone .field-prefix {
  position: relative;
}

.cd-my-profile-dashboard form div.form-item input,
.cd-my-profile-dashboard form div.form-item select+.chosen-container {
  margin-bottom: 25px;
}

.cd-my-profile-dashboard form .form-item.form-type-textfield.form-item-phone input {
  margin-bottom: inherit;
}

.cd-my-profile-dashboard.desktop-version form .form-item.form-type-textfield.form-item-postal-code input,
.cd-my-profile-dashboard.desktop-version form .form-item.form-type-select.form-item-primary-country select+.chosen-container,
.cd-my-profile-dashboard.tablet-version form .form-item.form-type-textfield.form-item-postal-code input,
.cd-my-profile-dashboard.tablet-version form .form-item.form-type-select.form-item-primary-country select+.chosen-container {
  margin-bottom: 0;
}

.cd-my-profile-dashboard.desktop-version form .chosen-container-single .chosen-single {
  background-position: 97.5% 50%;
}

.cd-my-profile-dashboard .form-item.form-type-select.form-item-job i.icon-exclamation:before {
  position: absolute;
  right: -1px;
  top: 3px;
}

.cd-my-profile-dashboard.desktop-version form .form-item.form-type-select.form-item-primary-country .chosen-container-single .chosen-single {
  background-position: 95% 50%;
}

.cd-my-profile-dashboard #cd-sso-personal-details .find-address-wrapper input#getaddress_input {
  width: 68%;
  margin-bottom: 28PX;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-block-wrapper form input[type=password] {
  margin-bottom: 0;
}

.context-login .cd-sso-premium-node-wrapper .cd-sso-login-forgot {
  margin-top: 9px;
}

.cd-my-profile-dashboard .newsletter-form .form-type-checkbox .step-2-checkbox {
  margin-right: 10px;
}

.cd-my-profile-dashboard .account-settings-form .img-info-wrapper {
  padding-top: 20px;
}

#cd-sso-forgot-password-form-callback .forgot-password-wrapper .pass-reset-desc {
  margin-top: 6px;
}

.forgot-password-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper div.messages.error.messages-inline {
  position: relative;
  top: -3px;
}

.cd-my-profile-dashboard #cd-sso-personal-details .find-address-wrapper input#getaddress_input.error {
  margin-bottom: 0;
}

.cd-my-profile-dashboard.desktop-version form .form-item.form-type-select.form-item-job .chosen-container-single .chosen-single {
  margin-top: -3px;
}

.cd-my-profile-dashboard.desktop-version .form-item.form-type-select.form-item-job i.icon-exclamation:before {
  top: -1px;
}

.cd-my-profile-dashboard .personal-details-form .img-info-wrapper {
  padding-top: 20px;
  padding-bottom: 16px;
}

.cd-my-profile-dashboard form .professional-information-wrapper div#edit_industry_chosen {
  margin-top: 8px;
  width: 100% !important;
}

.cd-my-profile-dashboard .account-settings-form .user-action-wrapper.content-wrapper-flex {
  width: inherit;
}

.page-my-account-reactivate-my-account #cd-sso-forgot-password-form-callback .forgot-password-wrapper div.messages.error.messages-inline {
  top: -4px;
}

.cd-my-profile-dashboard.desktop-version .password-utility-wrapper .match-password {
  bottom: -1px;
  font-size: 14px;
}

.reactive-account-form-wrapper#cd-sso-forgot-password-form-callback .forgot-password-wrapper input.form-submit-button {
  font-size: 18px;
}

.cd-my-profile-dashboard #cd-sso-newsletter-form-callback .form-type-checkbox .image img {
  max-height: inherit;
}
